#include "chariot_principale.h"
#include "ui_chariot_principale.h"
#include "gestionmarchandise.h"
#include"gestion_chariot2.h"
chariot_principale::chariot_principale(QWidget *parent) :
    QDialog(parent),
    ui(new Ui::chariot_principale)
{
    ui->setupUi(this);
}

chariot_principale::~chariot_principale()
{
    delete ui;
}

void chariot_principale::on_pushButton_clicked()
{
    gc=new gestion_chariot2(this);
    gc->show();
}

void chariot_principale::on_pushButton_2_clicked()
{
    gm=new gestionmarchandise(this);
    gm->show();
}
